/* do NOT delete */

.slides-bearer, .slick-list, .slick-track{ height: 380px; }
.upper-slide{height: 330px;position: relative;} 
.upper-slide .content, .upper-slide .background{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.upper-slide .content { display: flex; align-items: center; z-index: 21; }
.upper-slide.slick-slide .content .container{ margin-top: -30px !important; }
.upper-slide:not(.slick-slide) .content .container{ margin-top: 20px !important; }
.upper-slide .content .container *{ margin: auto; }
.upper-slide .content .container p{ font-size: 1.7em !important; font-weight: 600 !important;font-family: 'Montserrat', sans-serif!important;}
.upper-slide .content .container a{ position: relative; top: .8em !important; padding: 8px 18px; font-weight: 600 !important; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -ms-transition: all .2s ease-out; -o-transition: all .2s ease-out; transition: all .2s ease-out;border-radius: 25px;}
.upper-slide .background{ display: flex; flex-wrap: wrap; align-content: center; object-fit: cover; z-index: 0; }
.upper-slide .background *{ min-width: 100%; object-fit: cover; }
.upper-slide .background ._pattern-overlay{ height: 200vh; margin-top: -100vh; }

.slides-bearer .slick-dots{ bottom: 30px; }
.slides-bearer .slick-dots li{ margin: unset !important; }
.slides-bearer .slick-dots button:before{ font-size: 10px !important; color: #FFF !important; }

.slides-bearer .slick-arrow{ z-index: 999; }
.slides-bearer .slick-arrow:before{ font-size: 30px; }
.slides-bearer .slick-prev.slick-arrow{ left: 25px; }
.slides-bearer .slick-next.slick-arrow{ right: 35px; }


#page-sub-header .slick-arrow {
    background: #000 !important;
    border-radius: 0;
    height: 50px;
    width: 25px;
    right: 0px;
}
#page-sub-header .slick-prev.slick-arrow {
    left: 0px;
    z-index: 999;
}
#page-sub-header .slick-arrow:before {
    opacity: 1 !important;
    font-family: Montserrat;
    font-size: 34px;
    color: #fff;
    font-weight: 400;
    line-height: 18px;
}
#page-sub-header .slick-next:before {
    content: "›";
}
#page-sub-header .slick-prev:before {
    content: "‹";
}

/* search form edits */
form.search-form label:before{
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\f002";
    position: absolute;top: -5px;bottom: 0; left: 25px; align-items: center;display: flex;font-size: 25px;font-weight: bolder; z-index: 999;}
form.search-form input.search-field{ background-image: none !important; }
form.search-form input.search-field, form.search-form input.search-field:focus{ border: none !important; }